section.salary-sctn.mt-tp-6#vacancy-informer(
    data-event-slr-sctn=""
    data-event-arrw-cd='<a class="salary-sctn__line-button d-f ai-c jc-c" href="#"> <img class="salary-sctn__line-button-icon" src="images/icons/arrow-right-white.svg" alt="" loading="lazy" /></a>'
)
    .container
        .informer_header
            h2.informer_title Зарплаты и вакансии программистов
        .informer
            .informer_top
                a(href="https://www.superjob.ru", target="_blank")
                    img(src="https://img.superjob.ru/img/logo_sj_informer.png", alt="Superjob.ru - Поиск вакансий и работы")
                br
                b Новые вакансии:
            
            - for(let i = 0; i < 6; i++)
                .informer_vac.informer_row1
                    a(target="_blank" href="#") Ведущий программист загрузки данных
                    br
                    |до&nbsp;330 000&nbsp;руб. (JOBCART.RU)
                
            .informer_vac_all.informer_vac 
                a(href="#") Все вакансии